<?xml version="1.0"?><project>
  <modelVersion>4.0.0</modelVersion>
  <groupId>com.logicblaze.fuse</groupId>
  <artifactId>jmx-example</artifactId>
  <name>JMX Example</name>
  <version>1.0-SNAPSHOT</version>
  <url>http://logicblaze.com/</url>
  <dependencies>
    <dependency>
      <groupId>junit</groupId>
      <artifactId>junit</artifactId>
      <version>3.8.1</version>
      <scope>test</scope>
    </dependency>
    <dependency>
      <groupId>org.apache.geronimo.specs</groupId>
      <artifactId>geronimo-jms_1.1_spec</artifactId>
      <version>1.0.1</version>
    </dependency>
    <dependency>
      <groupId>commons-logging</groupId>
      <artifactId>commons-logging</artifactId>
      <scope>provided</scope>
      <version>1.0.4</version>
    </dependency>
    <dependency>
      <groupId>log4j</groupId>
      <artifactId>log4j</artifactId>
      <version>1.2.12</version>
    </dependency>
  </dependencies>
</project>
